Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: logwatch

Tunables Interfaces

### Description:

System log analyzer and reporter.

### Tunables:

logwatch_can_network_connect_mail

##### Default value

false

##### Description

Determine whether logwatch can connect to mail over the network.

Return

### Interfaces:

logwatch_read_tmp_files( domain )

##### Summary

Read logwatch temporary files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

logwatch_search_cache_dir( domain )

##### Summary

Search logwatch cache directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return